По вашему запросу ничего не найдено. - Страница 968

Всего объявлений
Серый Шкода Фабия, объемом двигателя 1.39 л и пробегом 217 тыс. км за 5000 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
5 000 $
223 800 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5000)) }} грн
Газ пропан-бутан \ Бензин 1.39 л.
Автомат
217 тис. км
Львов
Проверено по номеру по базе МВД
BC7015TC
Надійне авто в ідеальному технічному стані,жодних вкладень не потребує,по ходовій теж питань немає.В комплекті літня та зимова резина.Всі пи...
Черный Шкода Октавия, объемом двигателя 1.6 л и пробегом 250 тыс. км за 12500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
12 500 $
559 500 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12500)) }} грн
Дизель 1.6 л.
Автомат
250 тис. км
Черновцы
Проверено по номеру по базе МВД
CE7507EM
Skoda Octavia A7 1.6 TDI автомат Економний та надійний дизель. Двигун 1.6 TDI (110 к.с.), працює ідеально, не димить. Автомат переключає пл...
Белый Шкода Фабия, объемом двигателя 1.6 л и пробегом 233 тыс. км за 6400 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
6 400 $
286 336 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6400)) }} грн
Дизель 1.6 л.
Ручная / Механика
233 тис. км
Дрогобыч
Проверено по номеру по базе МВД
BC2170OI
Пропоную надійний, маневрений та дуже економний автомобіль — Skoda Fabia 2013 року в кузові хетчбек. Чудовий варіант як для міста, так і для...
Черный Сеат Ибица, объемом двигателя 1.2 л и пробегом 131 тыс. км за 8250 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
8 250 $
369 517 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8250)) }} грн
Дизель 1.2 л.
Ручная / Механика
131 тис. км
Львов
Проверено по номеру по базе МВД
BC5366HA
Авто модель 2013р. пригнане з німеччини в жовтні 2017 для себе, сервісна книжка обслуговування в німеччині на офіційному SEAT до 120 тис., в...
Черный Фольксваген Пассат, объемом двигателя 1.97 л и пробегом 283 тыс. км за 14500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
14 500 $
648 875 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14500)) }} грн
Дизель 1.97 л.
Автомат
283 тис. км
Львов
Проверено по номеру по базе МВД
BX2024OO
Продаю власний автомобіль, у використанні з 2021 року в одних руках (другий власник). Пригнаний з Німеччини. Усі параметри комплектації, що...
Черный Киа Черато, объемом двигателя 1.6 л и пробегом 254 тыс. км за 4250 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
4 250 $
190 272 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4250)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
254 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
CB2148BA
Продам kia cerato 2008р газ бензин у відмінному стані. 2 власник. Автомобіль без вкладень. Двигун працює відмінно. Ходова обслужена нова. Но...
Синий Пежо 301, объемом двигателя 1.6 л и пробегом 167 тыс. км за 7826 $, фото 1 на Automoto.ua
С VIN-кодом
11.08.2026
7 826 $
350 135 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7826)) }} грн
Дизель 1.6 л.
Ручная / Механика
167 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT4966HE
Автомобіль в гарному стані,технічно справна Гаражне зберігання
Белый Шевроле Авео, объемом двигателя 1.5 л и пробегом 223 тыс. км за 3050 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
3 050 $
136 670 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3050)) }} грн
Газ пропан-бутан \ Бензин 1.5 л.
Автомат
223 тис. км
Винница
Проверено по номеру по базе МВД
BE8095EO
Вашій увазі надійний 1.5 мотор, кожного дня на ходу. Замінені масла фільтра. Салінблоки задньої балки передніх ричагів. Рульові тяги і на...
Черный Фольксваген Пассат, объемом двигателя 1.78 л и пробегом 270 тыс. км за 2450 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
2 450 $
109 735 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2450)) }} грн
Бензин 1.78 л.
Ручная / Механика
270 тис. км
Свалява
Проверено по номеру по базе МВД
AO4716IA
Продам пассат 1.8турба турбіна дує машина в досить хорошому стані заводиться їде робить чотко мотор після ТО замінено фільтра мастило прокла...
Зеленый БМВ 5 Серия, объемом двигателя 3 л и пробегом 9 тыс. км за 81900 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
81 900 $
3 665 025 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 81900)) }} грн
Гибрид (HEV) 3 л.
Автомат
9 тис. км
Киев
Дуже ефектний автомобіль , на хорошій комплектації , без будь яких зауважень , авто стан нового Стоїть європейська оптика задня і передня ...
Белый Хендай Санта Фе, объемом двигателя 2.2 л и пробегом 220 тыс. км за 11920 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
11 920 $
534 135 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11920)) }} грн
Дизель 2.2 л.
Автомат
220 тис. км
Кропивницкий (Кировоград)
Проверено по номеру по базе МВД
CA0966PC
Авто на свої роки в дуже гарному стані повністю обслужений двигун ходова і кпп на відміну клімат заправлений двигун шепче росхід радує дуже ...